Bug 970198 - calc: Single strike-through appears as overline instead
Summary: calc: Single strike-through appears as overline instead
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
(Show other bugs)
Version: 19
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-03 16:30 UTC by Tim Waugh
Modified: 2013-07-17 09:20 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-04 11:58:15 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 64972 None None None Never

Description Tim Waugh 2013-06-03 16:30:58 UTC
Description of problem:
When using a font effect for a cell of 'single strike-through', the strike line is above the text -- the same as 'single overline' would be.

Version-Release number of selected component (if applicable):
libreoffice-4.1.0.0-2.beta1.fc19.x86_64

How reproducible:
100%

Steps to Reproduce:
1.New spreadsheet.
2.Put some text in cell A1
3.Change cell formatting to use single strike-through

Actual results:
Line appears above text.

Expected results:
Line appears through text.

Comment 1 Caolan McNamara 2013-06-04 11:58:15 UTC
tracking this (biggy) upstream


Note You need to log in before you can comment on or make changes to this bug.